/*
Theme Name:   Xstore child
Theme URI:    https://xstore.8theme.com
Description:  XStore is a multi-purpose theme that offers the ultimate WordPress and WooCommerce synergy, providing a comprehensive, all-in-one solution.
Author:       8theme
Author URI:   https://www.8theme.com
Template:     xstore
Version:      1.0
Text Domain:  xstore-child
Tags: e-commerce, two-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, custom-logo, featured-images, full-width-template, threaded-comments, accessibility-ready, rtl-language-support, footer-widgets, sticky-post, theme-options, translation-ready, ecommerce, woocommerce, shop, elementor, business, corporate, blog, news, light, dark
*/



.cmpg-grid {
	    margin-left: auto;
    margin-right: auto;	
}

.cmpg-proof {
	    margin-left: auto;
    margin-right: auto;	
}

@media only screen and (max-width: 1000px) {
.chatway--trigger-container {
	bottom: 90px!important;
}
	.chatway--container has-loaded preview--open
	{
		--preview-only-bottom: 150px;
	}
}

#footerText * {
	color: #fff;
}

.etheme-icon-box-content {
    color: #555555 !important;
}